1

Topic: Postfixadmin 2.3

I installed iRedMail 0.4 which bringed PostfixAdmin 2.1.x. I upgraded to iRedMail 0.5.1: can I update PostfixAdmin to 2.3 version too?
Hints, suggestions?

thx

2

Re: Postfixadmin 2.3

Not tested before, but i think it should work as expected. smile